cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1697
Views
3
Helpful
7
Replies

cannot update 7921G to 1.3.3 via USB

Hi

facing some issues to firmwareupgrade/downgrade of several 7921G Phones via USB.

I can upgrade downgrade phone to different software versions (1.3.4, 1.3.4Sr1, 1.4.1). I have downloaded the 1.3.3.tar several times same error.

Only up/downgrade to 1.3.3 fails "error in browser" "error in uploaded image"!!

Does anybody know why und how to solve this problem?

regards Chris

7 REPLIES 7
Davide Fiumi
Beginner

7921 phones with Hardware Revision of 3.6 do not support firmware 1.3.3 and earlier.

You see the Hardware Revision of a 7921 through the usb cable upgrade process.

The big issue here is that firmwares from 1.3.4 to 1.4.1 (currently latest version) just suck.

Hello Davide

On monday i try a phone load that i have got from TAC.

Maybe this load works for my enviroment, well see....

regards chris

Chris

What kind of phone load is that? What version? Would you be so kind as to share it with the community once you get it?

tecnici@gencom.it

Thanks.

version is 1.4.1.0.5 wich is TAC release.

I don't know if i have the permission to share this Image!

After some test's i will ask the TAC engineer.

regards

chris

Well, it would be very appreciated if you could ask TAC permission after your tests, since the current firmware is really really bad.

Thanks in advance.

There is a new image 1.3.3.0.3 to work on this hardware revision .

Namely, had the same problem last week.

Greetings
miro
migilles
Cisco Employee

You will need to open a TAC case to get any ES load for the 792x phones.

Software is not to be shared via this forum.

Sent from Cisco Technical Support iPhone App

Content for Community-Ad